Visitors

UIM/P 4.0.x is unable to install ESXi – PXE boot issue

When you’ll try provision ESXi using UIM version 4.0.x and Cisco UCS 2.1(3x) it might fail to install OS.

Installer hangs on s.v00 file and keeps rebooting.

There is an issue with the pxelinux third party software version utilized by UIM/P 4.0.0, UIM/P 4.0.0 Patch 1, and UIM/P 4.0.0 Patch 2, for OS installation.

To workaround this issue for the above releases, follow the instructions below:

  1. Go to PXE directory
    cd /opt/ionix-uim/bmp/deployment/PXE
  2. Save the original file to different file name
    mv pxelinux.0 pxelinux.0.bak
  3. Copy the older version 386.
    cp pxelinux-386.0 pxelinux.0
  4. Resume provisioning, no restart is needed.

If has been confirmed that this is not an issue in ECM UIM 4.1

(c) Zbigniew ‘Ziggy’ Misiak

Leave a Reply

You can use these HTML tags

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>